<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'sc', version '3.0'.
 *
 * @package     qtype_match
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answer'] = 'Risposta {$a}';
$string['availablechoices'] = 'Sèberos a disponimentu';
$string['blanksforxmorequestions'] = '{no} dimandas in prus in ispàtzios bòidos';
$string['correctansweris'] = 'Sa risposta curreta est: {$a}';
$string['deletedchoice'] = '[Sèberu cantzelladu]';
$string['deletedsubquestion'] = 'Custa parte de sa dimanda s\'est cantzellada a pustis de cumintzare su tentativu.';
$string['filloutthreeqsandtwoas'] = 'Depes frunire a su mancu duas dimandas e tres rispostas. Podes frunire una risposta isballiada in prus, donende una risposta cun una dimanda in bòida. Is elementos in ue sa dimanda e sa risposta sunt bòidas, s\'ant a ignorare.';
$string['nomatchinganswer'] = 'Depes ispetzificare una risposta pro custa dimandachi currispondat a sa dimanda \'{$a}\'.';
$string['nomatchinganswerforq'] = 'Depes ispetzificare una risposta pro custa dimanda.';
$string['notenoughqsandas'] = 'Depes frunire a su mancu {$a->q} dimandas e {$a->a} rispostas.';
$string['notenoughquestions'] = 'Depes frunire a su mancu {$a} cumbinadas de dimanda e risposta.';
$string['pleaseananswerallparts'] = 'Risponde a totu is partes de sa dimanda.';
$string['pluginname'] = 'Currispondèntzia';
$string['pluginname_help'] = 'Is dimandas in currispondèntzia rechedent a chie rispondet de pònnere in currispondèntzia una lista de nòmines o fràsias (dimandas) cun un\'àtera lista de nòmines o fràsias (rispostas).';
$string['pluginname_link'] = 'question/type/match';
$string['pluginnameadding'] = 'Agiunghende una dimanda in currispondèntzia';
$string['pluginnameediting'] = 'Modifichende una dimanda in currispondèntzia';
$string['pluginnamesummary'] = 'Sa risposta a ogni nùmeru de suta-dimanda si depet seletzionare dae una lista de possibilidades.';
$string['shuffle'] = 'Ammistura';
$string['shuffle_help'] = 'Si ativadu, s\'òrdine de is fràsias (rispostas) si modìficat in manera casuale in ogni tentativu, sende fintzas chi "Ammistura is dimandas" in is impostatziones de su cuitz est ativadu.';
